* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    vertical-align:baseline;
    border:0
}

body {
    width: 100%;
    font-family: "Inter", "Roboto" , "Noto" , "Open Sans" , sans-serif;
    font-weight: 400;
    color: #111111;
    font-size: 17px;
    line-height:1.75;
}

a:link { 
    color: #0066cc; 
    text-decoration:none; 

} 

a:visited { 
    color: #0066cc; 
    text-decoration:none; 
} 

a:active { 
    color: #0066cc; 
    text-decoration:none; 
} 

a:hover { 
    color: #0066cc; 
    text-decoration:underline; 
} 

h1, h2, h3 {
    margin-top:30px;
    margin-bottom:15px;
}

h1 {
    font-size: 40px; 
    font-weight: bold; 
    line-height:120%;
}

h2 {
    font-size: 20px; 
    font-weight: bold; 
    line-height:140%;
}

h3 {
    font-size: 20px; 
    font-weight: bold; 
    line-height:120%;
}

p {
    margin-bottom: 25px;
    line-height: 1.75;
}

hr {
    border: 0;
    border-top: 1px solid #E0E3E5;
    margin-bottom: 20px;
}

.clear {
    margin-bottom: 40px;
}

img,
picture,
video,
embed {
    max-width: 100%;
    height:auto;
    border-radius:5px; 
}

.frame-me {
    text-align:center; 
}


/* ICONES FA/FAS */

.fa {
    padding: 0px;
    font-size: 16px;
    width: 30px;
    text-align: center;
    text-decoration: none;
    margin: 0px;
    border-radius: 50%;
}

.fa:hover {
    color: #ccc;
}

.fa-facebook,
.fa-twitter,
.fa-google,
.fa-linkedin,
.fa-youtube,
.fa-instagram,
.fa-pinterest {font-size: 30px;}

ul, ol {
    box-sizing: border-box; line-height:1.5;
}

ul {
    display: block;
    margin-left: 0;
    padding-bottom: 0;
    padding-inline-start: 30px;
}

ol {
    display: block;
    margin-left: 0;
    padding-bottom: 0;
    padding-inline-start: 30px;
}

ul li {
    margin: 0; padding-bottom:5px;
}

ol li {
    
    margin: 0; padding-bottom:5px;
}

.container-banner-topo-adsense {
    display:block;
    max-width: 100%;
    height:auto;
    padding:10px 0;
}

blockquote {
    margin-bottom: 2em; 
    padding:10px 16px; 
    background-color:#edf6ff;
    font-style: italic; 
    color: #333333; 
    line-height: 1.6; 
    margin-left:40px;
    border-left: 4px solid #ccc;
}

.cr-blockquote-listas {
    padding:20px;
    margin-bottom:20px;
    border:1px solid #424242;
    border-radius:5px;
}

.cr-blockquote-nota-destaque {
    font-style: italic; 
    margin: 0 0 40px 0;
    padding: 10px 20px;
    line-height: 1.5;
    background-color:#EDF6FF; 
    border-left: 4px solid #0066cc; 
}

.cr-blockquote-nota-comentario {
    margin: 30px 0;
    padding: 25px;
    line-height: 1.5;
    background-color:#FFF8E1; 
    border-radius:5px;
}

.cr-blockquote-nota-comentario h3 {
    margin-top:0 !important;
}

.titulo-nota-blockquote {
    margin-top: 20px;
    margin-bottom:5px;
}

.banner-full {
    width:100%;
    height:300px;
    background-color:#f8f9fa;
}

.title-divisor h2 {
    font-size:160% !important;
    margin: 40px 0 !important;
}

.title-categoria {
    text-transform: uppercase;
    font-size:14px !important;
    font-weight:bold;
    margin-bottom: 10px;
}

.title-categoria a:link {
    color:black;
}

.title-categoria a:active {
    color:black;
}

.title-categoria a:visited {
    color:black;
}

.title-categoria a:hover {
    color:black;
}

.publicidade-adsense-topo {
    padding:30px 0;
    text-align:center;
}

.frame-sidebar {
    text-align:center;
    margin-bottom:20px;
}

.container-master {
    width:100%;
    height:auto;
}

.container-header-cr {
    max-width:100%;
    border-bottom:1px solid #E0E0E0;
}

.barra-bgblack-topo {
    background-color: white;
    margin: 0;
    padding: 10px 0;
    color: #111111; 
}

.barra-navegacao-topo {
    display: flex;
    height: auto !important; 
    max-width: 100%;
    align-items: center;
    padding: 10px 0;
}

.menu-item-01 {
    flex: 1;
    max-width: 100px;
}

.logo-item-02 {
    flex: 3;
    text-align: center;
}

.logo-item-02 img {
    max-width:160px;
}

.botao-item-03 {
    flex: 2;
    max-width: 100px;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 10px;
    background-color: #F5F5F5; 
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px; 
}

.sidenav a {
    padding: 10px 0 10px 20px;
    text-decoration: none;
    font-weight: 300;
    font-size: 14px;
    color: #000000;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    font-weight:bold;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

.botao-right-topo {
    margin-left: 10px;
}

.botao-youtube-topo-site-texto {
    background-color: #0094ff;
    font-weight: 400;
    text-align: center;
    padding: 3px;
    border-radius:5px;
}

.botao-youtube-topo-site-texto a:link {
    color: white;
    text-decoration: none;
}

.botao-youtube-topo-site-texto a:visited {
    color: white;
}

.botao-youtube-topo-site-texto:hover {
    color: white;
    text-decoration: none;
    background-color:#0066cc;
}

.container-top-ml-promotion {
	text-align:center;
	background: linear-gradient(90deg, rgba(34,169,225,1) 0%, rgba(0,74,176,1) 100%);
	padding:20px 0;
}

.container-main-cr {
    max-width:100%;
    margin-top:40px;
}

.container-rows {
    max-width:100%;
    height:auto;
}

.container-rows-adsense {
    max-width:100%;
    height:auto;
    padding:20px 0;
    background-color:#fafafa; 
	border-top:1px solid #e0e3e5;border-bottom:1px solid #e0e3e5;
}

.lista-conteudo-do-site {
	display:block;
    max-width:100%;
    height:auto;
}

.lista-conteudo-do-site ul {
    line-height: 200%;
}

.container-footer-cr {
    max-width:100%;
}

.cr-footer-logo-menu-informacao {
	display:block;
    max-width: 100%;
    height:auto !important;
    background-color: #fafafa;
    margin-top:40px;
    padding-top: 40px;
    padding-bottom:40px;
    border-top: 1px solid #E0E3E5;
}

.destaques-info-footer {
    display: flex;
    flex-direction: row;
    font-size:14px;
}

.destaques-info-footer ul {
    display: block;
    font-weight: 400;
    margin: 0;
    padding-bottom: 20px;
    padding-inline-start: 5px;
    list-style-type: none;  
    line-height: 2em;
}

.cr-footer-center, .cr-footer-left, .cr-footer-center-2, .cr-footer-right {
    margin-bottom:40px;
}

.cr-footer-left {
    flex:1;
    margin-right:60px;
}

.cr-footer-left h2 {
    font-size: 20px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 10px !important;
}

.cr-footer-left a:link {
    color: #333333;
    text-decoration: none;
}

.cr-footer-left a:visited {
    color: #333333;
    text-decoration: none;
}

.cr-footer-left a:hover {
    color: #0066cc; 
    text-decoration: underline;
}

.cr-footer-center {
    flex: 1;
    margin-right:60px;
}

.cr-footer-center h2 {
    font-size: 20px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 10px !important;
}

.cr-footer-center a:link {
    color: #333333;
    text-decoration: none;
}

.cr-footer-center a:visited {
    color: #333333;
    text-decoration: none;
}

.cr-footer-center a:hover {
    color: #0066cc; 
    text-decoration: underline;
}

.cr-footer-center-2 {
    flex: 1;
    margin-right:40px;
}

.cr-footer-center-2 h2 {
    font-size: 20px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 10px !important;
}

.cr-footer-center-2 a:link {
    color: #333333;
    text-decoration: none;
}

.cr-footer-center-2 a:visited {
    color: #333333;
    text-decoration: none;
}

.cr-footer-center-2 a:hover {
    color: #0066cc; 
    text-decoration: underline;
}

.cr-footer-right {
    flex: 1;
}

.cr-footer-right ul {
    font-weight:400;
}

.cr-footer-right h2 {
    font-size: 20px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 10px !important;
}

.cr-footer-right a:link {
    color: #333333;
    text-decoration: none;
}

.cr-footer-right a:visited {
    color: #333333;
    text-decoration: none;
}

.cr-footer-right a:hover {
    color: #0066cc; 
    text-decoration: underline;
}

.cr-social-content {
    max-width: 100%;
    margin:40px 0;
    height:auto !important;
}

.cr-social-content-footer {
    display:flex;
    flex-direction:column;
}

.cr-social-footer-left-logo {
    flex:1;
}

.cr-social-footer-left-logo img {
    opacity: 0.5;
    max-width:220px;
}

.content-site-footer {
    max-width: 1170px;
    margin: 0 auto;
    padding: 0 20px;
    border-top: 1px solid #E0E3E5;
}

.cr-social-footer {
    flex:1;
    margin:10px 0; 
}

.cr-social-footer a:link{
    color:grey; text-decoration:none;
}

.cr-social-footer a:visited {
    color:grey;
}

.cr-social-footer a:hover{
    color: #0066cc; 
    text-decoration:none;
}

.cr-social-sobre {
    text-align:justify;
    font-size:80%;
}

.tabela-controles-flex {
	display: flex;
	flex-direction: row;
    align-items:center;
	border: 1px solid #E0E3E5;
	margin-bottom: 30px;
}

.item-tabela-controles-flex-1 {
    flex: 1;
    text-align: center;
	padding: 10px;
}

.item-tabela-controles-flex-2 {
    flex: 1;
	padding: 20px 30px;
}

.titulo-destaque-tx {
    font-size:20px;
    margin-top:20px; font-weight:700; line-height:24px;
}


.item-tabela-controles-flex-2 p {
    margin: 0 !important;
}

.titulo-controle-portao {
	margin: 0;
}

.post-item-ver-preco-verde {
    margin: 30px 0 16px 0;
    text-align:center;
}

.botao-comprar-azul a:link {
    font-size:14px;
    color:white; 
    opacity: 0.8;
    padding:10px;
    text-align:center;
    background-color:#0066cc; 
}

.botao-comprar-azul a:visited {
    color:white;
}

.botao-comprar-azul a:active {
    color:white;
}

.botao-comprar-azul a:hover {
    color:white;
    opacity: 10;
    text-decoration:none; 
}

.botao-comprar-verde a:link {
    font-size:0.75rem;
    color:white; 
    opacity: 0.8;
    padding:10px 60px;
    text-align:center;
    background-color:#0066cc; border-radius:6px;
}

.botao-comprar-verde a:visited {
    color:white;
}

.botao-comprar-verde a:active {
    color:white;
}

.botao-comprar-verde a:hover {
    color:white;
    opacity: 10;
    text-decoration:none; 
}

.content-promocoes-index {
    max-width:100%;
    margin: 0 auto;
    padding:20px 0 40px 0;
}

.promocoes-am-ml {
	display:flex; 
    border:1px solid #e0e3e5; 
    padding:20px; 
    max-width:100%;
	flex-direction:row; 
    align-items:center;
}

.container-ml-banner-footer {
    max-width:100%;
    text-align:center;
}

.content-site {
    max-width: 1170px;
    margin: 0 auto;
    padding: 0 20px;
}

.content-site-privacidade {
    max-width:900px;
    margin: 0 auto;
    padding: 0 20px;
}

.container-bloco-interno-main-aside {
    max-width: 100%;
}

.container-post-sidebar-main {
    max-width:1170px;
    margin:40px 0 20px 0;
}

.conteudo-artigo-sidebar {
    display: flex;
    flex-direction:row;
    justify-content:space-between;
}

.conteudo-artigo {
    max-width:730px;
    flex:2;
}

.post-artigo {
    max-width:100%;
    height:auto;
}

.imagem-principal {
            max-width: 100%;
            height: auto;
} 

.imagem-principal img {
            margin: 20px auto;
            box-shadow: 0 4px 8px rgba(0,0,0,0.1);
            opacity: 1;
            transition: 0.3s;
        }

.descricao-imagem {
    font-size:14px; font-style: italic;
    font-weight:300; 
    padding-top:10px;
    padding-bottom:20px;
}

.conteudo-sidebar { 
    flex:1;
    max-width:360px;
}

.etiquetas-tags {
	display:block;
	max-width:100%;
	height:auto;
}

.destaque-links-enderecos {
    border: 0px solid #e0e3e5;
    background-color: #EDF6FF;
    padding: 10px 20px;
}

.destaque-links-enderecos p {
    margin: 0 !important;
    padding: 0 !important;
}

.titulos-enderecos {
    max-width: 200px; 
    text-align: center; 
    font-weight: 700; 
    border:1px solid #e0e3e5; 
    padding: 10px;
}

.destaque-links-enderecos p {
    margin-top: 0 !important;
}

.chamada-conteudo-youtube {
    display:flex;
    align-items:center;
    justify-content:flex-start;
    padding:5px;
    background-color:#EFF6FC;
    margin-bottom:20px;
}

.chamada-logo-youtube-left {
    flex:1;
    max-width:40px;
}

.chamada-texto-youtube-center {
    flex:2;
    font-size:80%;
    font-weight:400;
}

.chamada-botao-youtube-right {
    flex:1;
    text-align:right;
}

.botao-youtube-right-chamada {
    max-width:100%;
}

.botao-youtube-right-chamada a:link {
    font-size:13px; 
    color:white; font-weight:bold;
    padding:5px;
    background-color:red;
}

.botao-youtube-right-chamada   a:visited {
    color:white;
}

.botao-youtube-right-chamada  a:active {
    color:white;
}

.botao-youtube-right-chamada   a:hover {
    color:white;
    opacity: 10;
    text-decoration:none; 
}

.botao-youtube-right-chamada e {
    margin-bottom:0;
}

.chamada-conteudo {
    display:flex;
    flex-direction:row;
    align-items:center;
    font-size:80%;
    background-color:#edf6ff; border:1px solid #cee9f6; border-radius:5px;
    padding:6px;
    margin-bottom:20px;
}

.chamada-nuvem-icon {
    flex:1;
}

.chamada-texto-icon {
    flex:10;
}

.select-itens-relacionados {
    max-width:100%;
    padding:5px; 
}

.select-itens {
    padding:10px;
}

.select-artigo {
    display:flex;
    flex-direction:row;
    align-items:center;
    background-color:white;
    padding:10px;
}

.select-imagem {
    flex:1;
    max-width:40px;
    text-align:center;
}

.select-links {
    flex:4;
    padding-left:10px;
}

.select-links a:link {
    color:black; text-decoration:none;
}

.select-links a:visited {
    color:black;
}

.select-links a:active {
    color:black;
}

.select-links a:hover {
    color: #0066cc; 
}

.links-de-conteudo {
    display:block;
}

.links-de-conteudo h2 {
    font-size:18px;
    color: #ff6200; 
}

.links-de-conteudo a:link {
    color:#111111;
}

.links-de-conteudo a:visited {
    color:#111111;
}

.links-de-conteudo a:active {
    color:#111111;
}

.links-de-conteudo a:hover {
    color: #ff6200; 
} 

.etiqueta-como-configurar, .etiqueta-como-consertar, .etiqueta-como-limpar, .etiqueta-reparos-simples, .etiqueta-dicas, .etiqueta-artigos {
    max-width:100%;
    height:auto;
    margin:40px 0; 
}

.etiqueta-flex-container {
    display:flex;
    flex-direction:row;
    justify-content:flex-start;
    align-content:flex-start;
    margin-bottom:40px;
}

.etiqueta-imagem {
    flex:1;
    min-width: 300px;
    height:auto;
}

.etiqueta-texto {
    flex:1;
    margin-left:20px;
}

.etiqueta-texto h3 {
    margin-top:0;
}

.imagem-aside {
    margin: 0 20px 40px;
    padding-bottom:20px;
}

.content-promocoes-index {
    max-width:100%;
    margin: 0 auto;
    padding:0;
}

.promocoes-am-ml {
	display:flex; 
    border:1px solid #e0e3e5; 
    padding:20px; 
    max-width:100%;
	flex-direction:row; 
    align-items:center;
}

.item-imagem-promocao {
	flex:1;
}

.item-titulo-promocao a:link {
    color:black;
    text-decoration:none;
}

.promocoes-am-ml-index {
	display:flex; 
    border:0px solid #e0e3e5; 
    padding:0; 
    max-width:100%;
	flex-direction:row;
    align-items:center; background-color: #EDF6FF;
}

.item-imagem-promocao-index {
	flex:1;
    padding:0;
}

.item-imagem-promocao-index img {
    max-width:100%;
}

.item-titulo-promocao-index {
	flex:3;
}

.item-titulo-promocao-index p {
    font-size:0.75rem;
    margin-top:10px;
}

.item-titulo-promocao-index span {
    margin-top:0 !important;
    font-size:22px !important; font-weight:bold;
}

.item-titulo-promocao-index a:link {
    color:black;
    text-decoration:none;
}

.item-titulo-promocao-index a:active {
    color:black;
    text-decoration:none;
}

.item-titulo-promocao-index a:visited {
    color:black;
    text-decoration:none;
}

.item-titulo-promocao-index a:hover {
    color: #0066cc; 
    text-decoration:none;
}

.botao-comprar a:link {
    font-size:14px;
    color:white; 
    opacity: 0.8;
    padding:10px 60px;
    text-align:center;
    background-color:#0094ff; 
    text-decoration:none;
}

.botao-comprar a:visited {
    color:white;
}

.botao-comprar a:active {
    color:white;
}

.botao-comprar a:hover {
    color:white !important;
    opacity: 10;
    text-decoration:none; 
}

.botao-comprar-azul a:link {
    font-size:14px;
    color:white; 
    opacity: 0.8;
    padding:10px;
    text-align:center;
    background-color:#0094ff;
}

.botao-comprar-azul a:visited {
    color:white;
}

.botao-comprar-azul a:active {
    color:white;
}

.botao-comprar-azul a:hover {
    color:white;
    opacity: 10;
    text-decoration:none; 
}

.botao-comprar-verde a:link {
    font-size:0.75rem;
    color:white; 
    opacity: 0.8;
    padding:10px;
    text-align:center;
    background-color:#0094ff;
}

.botao-comprar-verde a:visited {
    color:white;
}

.botao-comprar-verde a:active {
    color:white;
}

.botao-comprar-verde a:hover {
    color:white;
    opacity: 10;
    text-decoration:none; 
}

.container-cr-universal-master {
    padding:20px;
    background-color:#f8f9fa;
}

.container-controle-universal-box {
    padding:30px;
    margin-bottom:20px;
    background-color:white;
}

.manuais-controles {
    width:100%;
    display:block;
}

.titulo-tutorial {
    margin:0;
    padding:0;
}

.titulo-tutorial a:link {
    color: #0066cc; 
}

.titulo-tutorial a:active {
    color: #0066cc; 
}

.titulo-tutorial a:visited {
    color: #0066cc; 
}

.titulo-tutorial a:hover {
    color: #0066cc; 
}

.separador-de-marcas {
    width:100%;
    background-color:#fff8e1;
    padding:10px;
}

.hide {
    display: none;
}

.conteudo-fixed-top {
    position: sticky;
    top: 30px;
}

.in-ads-sidebar-sticky-middle {
    max-width:100%;
    margin:0;
}

.in-ads-sidebar-topo {
    display:flex;
    flex-direction:column;
    max-width: 100%;
    margin:0 20px 40px;
    padding: 0;
}

.in-ads-publicidade-title {
    text-align:center;
    font-size:70%;
    text-transform: uppercase; letter-spacing: 3px;
    color:#414141;
    padding:10px 0;
}

.in-ads-1-title {
    flex:1; 
}

.in-ads-2-title {
    display:none;
}

.in-ads-3-title {
    display:none;
}

.in-ads-1-anuncio {
    flex:1;
    max-width:100%;
    min-height:320px;
    margin-bottom:30px;
}


.in-ads-2-anuncio {
    display:none;
    flex:1;
    max-width:100%;
    min-height:320px;
    margin-bottom:30px;
}

.in-ads-3-anuncio {
    display:none;
    flex:1;
    max-width:100%;
    min-height:320px;
    margin-bottom:30px;
}

.mais-acessados {
    max-width:100%;
    height:auto;
    margin:0 20px 40px;
    background-color:#f8f9fa;
}

.artigos-populares {
    padding:20px;
}

.artigos-populares h2 {
    font-size:23px;
    color: #0066cc; 
    margin:0  0 1rem; font-weight:700;
}

.populares {
    display:flex;
    flex-direction:column;
    justify-content:flex-start;
}

.pop-item-1 {
    flex:1;
}

.pop-conteudo-1 {
    display:flex;
    flex-direction:row;
    align-items:center; margin-bottom:26px;
}

.pop-numero-1 {
    flex:1; 
}

.pop-numero-1 h3 {
    margin:0; 
    padding:0 16px; color:orange;
}

.pop-decricao-link-1 {
    flex:2;
}

.pop-descricao-link-1 a:link { color:#414141; text-decoration:none; }
.pop-descricao-link-1 a:visited { color:#414141; text-decoration:none; }
.pop-descricao-link-1 a:active { color:#414141; text-decoration:none; }
.pop-descricao-link-1 a:hover { color:#ff6200; text-decoration:underline; }

.links-de-publicidade {
    max-width:100%;
    font-size:80%;
    background-color: #e0e3e5; border:1px solid #424242; border-radius:8px;
    padding: 10px 20px;
}

.container-title-post-article-full {
    max-width:1170px;
    margin:40px 0;
}

.container-title-post-article-full h1 {
    line-height: 120%;
    letter-spacing: -0.2px;
    margin-top:20px !important;
}

.etiqueta-full {
    display:block;
}

.link-full {
    font-size:17px;
    font-weight:500;
    margin-bottom:-20px;
}

.link-full a {
    color:#0066cc;
    text-decoration:none; text-transform:uppercase;
}

.resumo-bottom-title {
    margin-top:20px;
}

.resumo-bottom-title p {
    font-size:120%;
    line-height:1.75 !important;
    font-weight:300;
}

.registro-de-atualizacao {
    display:block;
    font-size:80%;
}

.autor-cr {
    display:flex;
    max-width:100%;
    align-items:center;
    justify-content:flex-start; 
    font-weight: 300;
    line-height:120%;
}

.icon-cr {
    flex:1; 
    max-width:50px;
}

.icon-cr img {
    max-width:40px;
    height:auto;
}

.autor-links-cr {
    flex:1;
    font-size:90%;
}

.autor-links-cr-grey {
    flex:1;
    color:rgb(159, 159, 159);
    font-size:12px;
    font-weight:500;
}

.dividindo-categorias {
    padding:0;
    margin-bottom:20px;
}

.dividindo-categorias h2 {
    font-size: 22px !important;
    margin-top:5px !important;
}

.botao-youtube-right-chamada {
    max-width:100%;
}

.botao-youtube-right-chamada a:link {
    font-size:13px; 
    color:white; font-weight:bold;
    padding:5px;
    background-color:red;
}

.botao-youtube-right-chamada   a:visited {
    color:white;
}

.botao-youtube-right-chamada  a:active {
    color:white;
}

.botao-youtube-right-chamada   a:hover {
    color:white;
    opacity: 10;
    text-decoration:none; 
}

.botao-youtube-right-chamada e {
    margin-bottom:0;
}

.categoria-flex {
    max-width:100%;
    display:flex;
    align-items:center;
    flex-direction:row;
    flex-wrap:wrap;
}

.item-categorias-01 {
    flex:1;
}

.item-categorias-02 {
    flex:1;
}

.item-categoriass-03 {
    flex:1;
}

.item-categoriass-04 {
    flex:1;
}

.item-categorias-05 {
    flex:1;
}

.botao-categorias {
    margin-bottom:20px; 
}


.botao-categorias a:link {
    font-size:13px; 
    color:#ffffff; 
    border:1px solid #0066cc;border-radius:5px;
    padding:5px;
    background-color: #0066cc; margin:5px;
}

.botao-categorias  a:visited {
    color:#ffffff;
}

.botao-categorias  a:active {
    color:#ffffff;
}

.botao-categorias   a:hover {
    color:white; background-color:#ff6200; border:1px solid #ff6200;
    opacity: 10;
    text-decoration:none; 
}

.botao-categorias e {
    margin-bottom:0;
}

.conteudo-artigos, .artigo-principal {
    display:block;
}

.redes-sociais {
    max-width:100%;
    height:auto !important;
    padding:0;
    margin-top:40px;
}

.categorias {
    max-width:100%;
    margin:20px 0;
}

.categorias a:hover {
    text-decoration:none;
}


.video-responsive {
	overflow: hidden;
	padding-bottom: 56.25%;
	position: relative;
	height: 0;
	margin-bottom:40px;
    margin-top:40px;
}

.video-responsive iframe {
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	position: absolute; 
}

.videos-433 {
	display: flex;
	flex-direction: row;
}

.videos-433-left { 
	flex: 1;
	margin:0;
	padding-right:10px; 
}

.videos-433-right {
	flex: 1;
	margin:0;
	padding-left:10px;
}

.video-responsive-433 {
	overflow:hidden;
	padding-bottom:56.25%;
	position:relative;
	height:0;
	margin:30px 0px
	}
    
.video-responsive-433 iframe {
	left:0;
	top:0;
	height:100%;
	width:100%;
	position:absolute; 
	}


.codigos-flex {
    display:flex;
    max-width:390px;
    flex-direction:row;
    align-items:flex-start;
}

.coluna-01, .coluna-02, .coluna-03 {
    flex:1;
}

